﻿
a { color: #0e4ca4; text-decoration: none; }
a:hover { text-decoration: underline; }

#contentColumnLeft a { font-weight: bold; }

h1 { font-size: 1.4em; font-weight: normal; color: #0e4ca4; line-height: 140%; text-indent: 0;}

/* Login status */
#leftNavMenu { display: none; }

#quickLinks { margin: 0; width: 179px; padding-top: 10px; background: #b83d00;  }
#quickLinks h2 { 
	margin: 0;
	padding: 5px 10px; 
	font-size: 1em; 
	color: #fff;
	border-bottom: 1px solid #d87442;	
}

#quickLinks .slm-layout-main td { padding: 0; }
#quickLinks #linkitem { margin: 0; }
#quickLinks #linkitem a {
	display: block;
	margin: 0;
	padding: 5px 10px;
	font-weight: bold;
	color: #ffe196; text-decoration: none;
	border-bottom: 1px solid #d87442;
}

#joinNow { margin: 10px; }
#joinNow img { border: 0; }